> ## Documentation Index
> Fetch the complete documentation index at: https://docs.annature.com.au/llms.txt
> Use this file to discover all available pages before exploring further.

# Resend a verification

<Info>
  Verification endpoints use the `/v2/` namespace. `/v1/` endpoints are deprecated and will be removed without notice to new integrators.
</Info>

Sends a new verification email to the specified individual. If the verification has a mobile number assigned, a new SMS is also sent.

This endpoint is only available when the verification’s status is `sent`. Completed or cancelled verifications cannot be resent.

Muted verifications cannot be resent. Use the [Retrieve a verification token](/api-reference/verifications/retrieve-verification-token) endpoint to generate an access link instead.

## Parameters

<ParamField path="id" type="string">
  The unique identifier of the verification to resend.
</ParamField>

<RequestExample>
  ```bash Endpoint theme={null}
  POST /v2/verifications/:id/resend
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  {
    "id": "9d2e4b8c1a7f53e06c4b9d2a8e1f0c57",
    "name": "Ted Annature",
    "email": "ted@annature.com.au",
    "mobile": "+61422000000",
    "mobile_otp": "+61422000000",
    "message": "Lorem ipsum dolor sit amet.",
    "message_sms": "Lorem ipsum dolor sit amet: {{token}}",
    "status": "sent",
    "account_id": "c64ce66b70b21c03bfd5dfa0ab14b730",
    "group_id": "a5a885caee6286a54ad7bbd4ab5400e9",
    "shared": false,
    "warning": null,
    "muted": false,
    "screening": false,
    "biometrics": false,
    "created": "2026-08-24T00:00:00Z",
    "cancelled": null,
    "completed": null,
    "purging": null,
    "purged": null,
    "metadata": {}
  }
  ```
</ResponseExample>
